#home_image {    
    @media only screen and (min-width: 992px) {
        background: linear-gradient(to right, white, transparent 10%), url('/assets/images/home.jpg') no-repeat;
        background-size: cover;
        height: 90vh;
        width: 40vw;
    }
    @media only screen and (max-width: 992px) {
        background: url('/assets/images/home.jpg') no-repeat;
        background-size: cover;
        width: 100vw;
        min-height: 90vh;
        max-height: 90vh;
    }
}


#identity_container {
    width: 50vh;
}

#prenom_nom {
    font-family: "Apalu";
    font-size: 5rem;
}

#home_text {
    font-family: "Apalu";    
    @media only screen and (max-width: 400px) {
        font-size: 1em;
    }
    @media only screen and (min-width: 400px) {
        font-size: 4em;
    }
}

#texte_accueil {
    font-size: 1.2em;
    @media only screen and (min-width: 992px) {    
        width: 40vw;
    }
    @media only screen and (max-width: 992px) {
        width: 100vw;
    }
}

#ornament {
    height: 50vh;
    filter: contrast(10%);
}